Subject: Re: [PATCH v3] [OUTREACHY] t1002: modernize outdated conditional

From: Junio C Hamano <[email-masked]>
Date: Fri, 14 Oct 2022 13:42:56 -0700

Philip Oakley <[email-masked]> writes:

> I just want to throw in that because GitHub takes the PR & comitts
> verbatim, but Git itself works via email, you can add description
> portions to commits, and I believe the PR part, by add a line containing
> just three dashes `---` followed by the additional descriptive note text
> which won't be used when `am` (apply mailbox) is used.

Yup, if you are absolutely sure you won't interact with others in
any way other than e-mailed patches, it is a great trick to use.